
Grupo 3A-2024 - Feature #3822

Feature # 3818 (New): Fase 1

Ideas de proyecto

08/27/2024 06:11 PM - Cristian Sanchez

Status: New Start date: 08/13/2024

Priority: High Due date: 08/14/2024

Assignee: Cristian Sanchez % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realizo una lluvia de ideas para la elección de una problemática a abordar

History

#1 - 08/27/2024 06:11 PM - Cristian Sanchez

- Tracker changed from Bug to Feature

#2 - 09/28/2024 12:06 AM - Katalina Oviedo

- Subject changed from Ideas del proyectos to Ideas de proyectos

#3 - 09/28/2024 12:06 AM - Katalina Oviedo

- Subject changed from Ideas de proyectos to Ideas de proyecto
